[Qt] Define MODULE_VERSION
authorjocelyn.turcotte@digia.com <jocelyn.turcotte@digia.com@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Wed, 20 Mar 2013 17:56:11 +0000 (17:56 +0000)
committerjocelyn.turcotte@digia.com <jocelyn.turcotte@digia.com@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Wed, 20 Mar 2013 17:56:11 +0000 (17:56 +0000)
commit0b4e04cc131f423afc5e41c0caaedb01dc9181f5
tree934199bf7f0722fcba8d752da2196ef6ce551f1e
parenteed861de1b6002cb77ba5afaee40a615c1e81a1f
[Qt] Define MODULE_VERSION
https://bugs.webkit.org/show_bug.cgi?id=112808

Reviewed by Allan Sandfeld Jensen.

Upstream http://codereview.qt-project.org/49052
Use 5.2.0 as this is the next release that will be branched from trunk.

* .qmake.conf:

git-svn-id: https://svn.webkit.org/repository/webkit/trunk@146363 268f45cc-cd09-0410-ab3c-d52691b4dbfc
.qmake.conf
ChangeLog